# 页面标题
VUE_APP_TITLE = 工具管理及技术交流平台

# 生产环境配置
ENV = 'production'

VUE_APP_CONTEXT_PATH = '/tool-tech'

# 工具与技术交流管理系统/生产环境
VUE_APP_BASE_API = '/tool-tech-admin'
VUE_APP_WS_URL = '/tool-tech-admin/websocket'

# 文档在线预览服务
VUE_APP_TOOL_TECH_FILE_VIEW_API = '/tool-tech-file-view'

# 流程管理服务地址
VUE_APP_WORKFLOW_MANAGE_URL = '/ebpm-process-manage'
